<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ibd/tcibd0504m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按物料代码系统列出的物料代码 (tcibd0504m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 按 <Link href="/baanerp/tc/glossary/glossary#ItemCodeSyst_tc" role="glossary">物料代码系统</Link> 列出 <Link href="/baanerp/tc/glossary/glossary#ItemCode_tc" role="glossary">物料代码</Link> 。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">添加或更改物料代码时，会启动 <Link href="/baanerp/tc/ibd/tcibd0104s000" role="session">按物料代码系统列出的物料代码 (tcibd0104s000)</Link> 详细进程。</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tcibd004.citt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料代码系统</Title>
			</Header>
			<FuncDesc>物料的 <Link href="/baanerp/tc/glossary/glossary#ItemCodeSyst_tc" role="glossary">物料代码系统</Link> 。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd004.aitc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">替代物料代码</Title>
			</Header>
			<FuncDesc>业务伙伴用来指示 <GUIRef href="/baanerp/tc/ibd/tcibd0504m000#tcibd004.item" role="manual">物料</GUIRef> 字段中的物料的物料代码。可以在输入订单过程中输入业务伙伴的物料代码，此后会显示内部使用的物料代码。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">此字段中的替代物料与可在 ERP LN 中定义用来替换不能再交付的物料的 <Link href="/baanerp/tc/glossary/glossary#AlternItems_tc" role="glossary">替代物料</Link> 或 <Link href="/baanerp/ti/glossary/glossary#000376" role="glossary">替代材料</Link> 无关。</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
